<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.project.libraries/1">
    <module_version install_time="1415652868722" last="true" origin="installer" specification_version="1.47.1">
        <file crc="1139217149" name="config/ModuleAutoDeps/org-netbeans-modules-project-libraries.xml"/>
        <file crc="2974763789" name="config/Modules/org-netbeans-modules-project-libraries.xml"/>
        <file crc="536778986" name="modules/locale/org-netbeans-modules-project-libraries_ja.jar"/>
        <file crc="3788793579" name="modules/locale/org-netbeans-modules-project-libraries_pt_BR.jar"/>
        <file crc="929084285" name="modules/locale/org-netbeans-modules-project-libraries_ru.jar"/>
        <file crc="783350698" name="modules/locale/org-netbeans-modules-project-libraries_zh_CN.jar"/>
        <file crc="1259779419" name="modules/org-netbeans-modules-project-libraries.jar"/>
    </module_version>
</module>
